linux-armadaxp

CVELucidPreciseQuantalSaucyTrusty
CVE-2011-2393 -- deferred* deferred* -- --
CVE-2011-4915 -- deferred* deferred* -- --
CVE-2011-4916 -- deferred* deferred* -- --
CVE-2011-4917 -- deferred* deferred* -- --
CVE-2012-4542 -- needs-triage* needs-triage* -- --
CVE-2013-4483 -- needed* needed* -- --
CVE-2014-0049 -- not-affected pending* -- --
CVE-2014-0055 -- needed* pending* -- --
CVE-2014-0069 -- needed* pending* -- --
CVE-2014-0077 -- needs-triage* needs-triage* -- --
CVE-2014-0101 -- needed* needed* -- --
CVE-2014-0131 -- needed* needed* -- --
CVE-2014-0155 -- needs-triage* needs-triage* -- --
CVE-2014-2309 -- needed* needed* -- --
CVE-2014-2523 -- needed* pending* -- --
CVE-2014-2568 -- needed* needed* -- --
CVE-2014-2672 -- needed* needed* -- --
CVE-2014-2678 -- pending* pending* -- --
CVE-2014-2706 -- needed* needed* -- --
CVE-2014-2739 -- needs-triage* needs-triage* -- --
CVE-2014-2851 -- needs-triage* needs-triage* -- --
CVE-2014-2889 -- needs-triage* needs-triage* -- --

* community supported

Status
22 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2014-04-18 23:14:35 UTC (commit 7957)